<?php

namespace Sargilla\Flatlab4\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * Class FlatLab.
 */
class Flatlab4 extends Facade
{
    /**
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'Flatlab4';
    }
}
